﻿/*Customer creation page*/
.Expandable_Container{display:block;}
.Expandable_Open{display:block; margin-top: 5px !important;}
.Expandable_Closed{display: none;}
.Expandable_OpenImg{}
.Expandable_ClosedImg{}

.SilverBottomBorder
{
    	border-bottom: silver 1px solid;
}


/*Buttons
.ButtonContainer
{
    padding-top:5px;
}

.ButtonContainer input,
.ButtonContainerNoPad input
{
    font: normal 10pt  Arial, Sans-Serif;
    font-weight:bold;
    border: none;
    color:White;  
    cursor:pointer; 
    padding-bottom:2px;
    vertical-align:middle;
    text-align:center;
}

.LinkLeftMedium:hover{ background:url(images/Buttons/MediumButtonLeft.png)  no-repeat 0px -40px;}
.LinkLeftMedium:active{ background:url(images/Buttons/MediumButtonLeft.png) no-repeat 1px -78px;}
.LinkLeftMedium
{
    padding-left:25px;
    width:163px;
    height:38px;
    background:url(images/Buttons/MediumButtonLeft.png) no-repeat 0px -2px;
}

.LinkMedium:hover{background:url(images/Buttons/ButtonMedium.png) no-repeat 0px -42px;}
.LinkMedium:active{background:url(images/Buttons/ButtonMedium.png) no-repeat 0px -80px;}
.LinkMedium
{
    width:152px;
    height:30px;
    border: none;
    background:url(images/Buttons/ButtonMedium.png) no-repeat 0px -5px; 
    overflow:hidden;
}

.LinkBig:hover{background:url(images/Buttons/ButtonBig.png)  no-repeat 0px -42px;}
.LinkBig:active{background:url(images/Buttons/ButtonBig.png)  no-repeat 0px -80px;}
.LinkBig
{
    width:187px;
    height:30px;
    border: none;
    background:url(images/Buttons/ButtonBig.png) no-repeat 0px -5px;  
    overflow:hidden;
}

.LinkSearchEnd
{
   margin-top:7px;
   width:80px;
   background:none;
}

.SearchBG
{    
    height:32px;
    width:325px;
    background:url(images/Buttons/SearchBG.png) no-repeat 0px -3px;
}

.SearchBox
{
   
    margin-top: 8px;
    margin-left: 27px;
    width: 210px;
    float: left;
    border: none 0px;
}*/